Source: python-ironic-lib
Version: 2.1.1-2~u16.04+mos0
Binary:
  - python-ironic-lib
  - python3-ironic-lib
Build_time: unknown
Code_project:
  ironic-lib: 3a052c9375b8d3e7686aa12e73fa2c78994de574
  ironic-lib-build: 08b8793ac006f33d14cf59db9b4ecfdbe7b6b08d
